---

galaxy_info:
  author: Markus Binsteiner
  description: basic security hardening tasks
  license: GPLv3
  platforms:
    - name: MacOSX
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: EL
      versions:
        - all

  min_ansible_version: 2.0
  galaxy_tags:
    - hardening

dependencies: []
